/*#container { background: none;}*/
html{
	background-color: transparent;
}

body{
	background-image: none;
	background-color: transparent;
}
#photo {
	display:block;
	position: relative;
	left: 50%;
	width:759px;
	height: 1080px;
	margin-left: -380px;
}
#photo div {
	display:inline-block;
	position: absolute;
	top:0;
	left:0;
}

#en,#cn{ background-color: transparent;}
#bg{ position: absolute; width: 100%; height: 100%; z-index: 0;}
#close{ position: absolute; top: 20px; right: 34px; z-index: 2; cursor: pointer; cursor: hand;}
#back,#next{ top: 50%; margin-top: -40px; width: 50px; height: 80px; cursor: pointer; cursor: hand;}
#back{ left: 0px;}
#next{ right: 0px;}

#dreams{ position: relative; text-align:left; padding-bottom: 1px;}
#dreams #detail{ background-color: transparent; width: 996px; border: none; color: #8ab200; height: auto;}
#dreams #detail .content{ height: auto;}
#dreams .main{ position: relative; width: 996px; height: 586px;}
#dreams .movie{ width: 996px; margin: 0 auto; padding: 30px 0; position: relative; z-index: 6;}
#dreams #detail .left{ width: 424px; height: auto !important;}
/*#cn #dreams #detail .movie .left h3{ font-family: "SimHei","SimSun",arial,sans-serif !important;}*/
#dreams #detail .right{ width: 572px; height: auto !important;}
#dreams #detail h3{ font-weight: bold; font-size: 19px; line-height: 150%; margin-top: -3px; margin-bottom: 15px;}
#dreams #detail p.title{ font-size: 14px; font-weight: bold; line-height: 150%; margin: 4px 0 12px 0;}
#dreams #detail p.subtitle{ font-size: 14px; font-weight: bold; line-height: 150%; margin-bottom: 12px;}
#dreams #detail a{ color: #8ab200; text-decoration: underline;}
#dreams #detail a:hover{ text-decoration: none;}
#dreams #detail p{ line-height: 165%; font-size: 14px; width: 400px;}
#dreams #detail .brightcove{ width: 572px; height: 323px; overflow: hidden;}
#dreams #detail .rating{ width: 573px; height: 154px; position: relative; margin-top: 15px;}
#dreams #detail .rating .cool{ left: 30px; top: 30px;}
#dreams #detail .rating .count_cool{ left: 200px; top: 75px; font-size: 28px; line-height: 100%;}
#dreams #detail .rating .rank{ top: 26px; font-size: 80px; line-height: 100%;}
#dreams #detail .rating{ background: url(/img/contents/dreams/detail_rating_bg.gif) no-repeat left top;}
/*#cn #dreams #detail .rating{ background: url(/img/cn/dreams/detail_rating_bg.gif) no-repeat left top;}*/

#dreams .items{ margin-top: -10px; padding-bottom: 100px; position: relative; z-index: 5;}
#dreams .items div{ position: relative;}
#dreams .items h4{ font-size: 16px; font-weight: bold; line-height: 140%;}
#dreams .items p{ line-height: 150%;}
#dreams .items h4 span{ font-size: 14px; font-weight: normal;}
#dreams .items .left,#dreams .items .right{ position: relative; width: auto !important; line-height: 0%; height: auto !important; background-color: transparent;}
#dreams .items .mb{ margin-bottom: 20px;}
#dreams .item_896{ width: 896px; margin: 0 auto; position: relative;}
#kawaii .item_996{ width: 996px; margin: 0 auto; position: relative;}
#dreams .icon{ position: absolute !important; display: block;}
#dreams #other-category{ position: relative; z-index: 10;}

#dreams .blue{ color: #0085d1 !important;}
#dreams .white{ color: #ffffff !important;}
#dreams .items .text{ padding: 0;}
#dreams .items .ml19{ margin-left: 19px;}
#dreams .items .ml20{ margin-left: 20px;}
#dreams .items p.copyright{ color: #000000; margin: -10px 0 20px; text-align: center; width: 100% !important; float: none;}

#dreams .vote{ width: 994px; height: 346px; margin: 50px auto 50px; background-color: #ededed; border: solid 1px #e5e5e5;}
/*#cn #dreams .vote{ height: 360px;}*/
#dreams .vote .left{ width: 320px !important; background: none; overflow: hidden; margin: 20px 0 0 20px;}
#dreams .comment_container{
	width: 620px;
	height: 300px;
	padding: 8px;
	margin: 10px auto;
	float: right;
	background-image: none;
}
/*#cn #dreams .comment_container{ background-image: none; height: 314px;}*/
#dreams .comment_inner{ width: 605px; height: 300px; overflow: hidden; overflow: auto; overflow-x: hidden;}
/*#cn #dreams .comment_inner{ height: 314px;}*/
#dreams .comments{ width: 100%; overflow-x: hidden;}
#dreams .comment{ border-bottom: solid 1px #f9d098; padding: 10px 0;}
#dreams .comment .comment_icon{ float: left; width: 50px; height: 50px; margin: 0 10px;}
#dreams .comment .comment_item{ float: left; width: 525px;}
#dreams .comment p.date{ font-size: 10px !important; color: #999999;}
#dreams .comment p.text{ font-size: 11px; color: #000000; width: 525px; width: 190px \0/;}
#dreams .comment_button{ width: 320px; margin-top: 15px;}

#dreams h4 span.italic{ font-weight: bold; font-size: 16px;}

body{ background-color: #303030;}

/** 1.fujiko-f **/
.fujiko-f { background: url(/img/contents/dreams/detail/fujiko-f/bg.gif) no-repeat center -122px #ffffff;}
/*.fujiko-f #cn{ background: url(/img/cn/dreams/detail/fujiko-f/bg.gif) no-repeat center top #ffffff;}*/
.fujiko-f #dreams .box1{ margin: 45px 0 40px;}
.fujiko-f #dreams .box1 .left{ width: 476px !important;}
.fujiko-f #dreams .box1 .right{ width: 382px !important;}
.fujiko-f #dreams .box1 .text{ margin: 110px 0 20px; width: auto;}
.fujiko-f #dreams .box2 .left{ width: 382px !important;}
.fujiko-f #dreams .box2 .left h4{ margin-bottom: 20px;}
.fujiko-f #dreams .box2 .right{ width: 476px !important;}
.fujiko-f #dreams .box2 .text{ margin: 100px 0 20px;}
.fujiko-f #dreams .box2 .dora{ width: 861px; margin: 0 0 0 75px;}
.fujiko-f #dreams .box2 .dora img{ margin-top: -52px;}
.fujiko-f #dreams .item1 .text{ color: #000000; position: absolute; left: 40px; bottom: 40px;}
.fujiko-f #dreams .item1 .text p{ width: 283px !important;}
.fujiko-f #dreams .item2 .text{ text-align: right; color: #ffffff; position: absolute; right: 30px; bottom: 40px;}
.fujiko-f #dreams .item2 .text p{ margin-top: 1em; width: auto !important;}

/** 2.necomimi **/
.necomimi { background: url(/img/contents/dreams/detail/necomimi/bg.gif) no-repeat center -122px #ffffff;}
.necomimi #cn{ background: url(/img/cn/dreams/detail/necomimi/bg.gif) no-repeat center top #ffffff;}
.necomimi #dreams .mt20{ margin-top: 40px;}
.necomimi #dreams .box1{ height: 1350px; padding-top: 22px; position: relative;}
.necomimi #dreams .box1 .item1{ width: 710px; margin: 0 auto;}
.necomimi #dreams .box1 .item2{ color: #ffffff;}
.necomimi #dreams .box1 .item2{ margin-top: 42px;}
.necomimi #dreams .box1 .item2 .left{ width: 332px !important;}
.necomimi #dreams .box1 .item2 .left p{ width: auto !important; margin: 50px 0 36px;}
.necomimi #dreams .box1 .item2 .right{ width: 528px !important;}
.necomimi #dreams .box1 .item3{ position: absolute; bottom:-30px; right: 30px;}
.necomimi #dreams .box2{ margin-top: -50px;}
.necomimi #dreams .box2 .item1 .right,.necomimi #dreams .box2 .item1 .right p{ width:370px !important;}
.necomimi #dreams .box2 .item1 .right p{ margin-top: 100px;}
.necomimi #dreams .box2 .item2{ margin-bottom: -28px;}

/** 3.headphone **/
.headphone { background: url(/img/contents/dreams/detail/headphone/bg.png) no-repeat center -122px #ffffff;}
/*.headphone #cn{ background: url(/img/cn/dreams/detail/headphone/bg.png) no-repeat center top #ffffff;}*/
.headphone #dreams .items .mb30{ margin-bottom: 34px !important;}
.headphone #dreams .box1{ margin-top: 30px;}
.headphone #dreams .box3{ margin-top: 80px;}
.headphone #dreams .box3 .right{ width: 373px !important; color: #ee55b5;}
.headphone #dreams h4{ font-size: 16px; margin-bottom: 10px;}
.headphone #dreams .box3 .right p{ margin-bottom: 1em; width: 373px !important; line-height: 130% !important;}
.headphone #dreams .box4{ margin: 105px 55px 0; text-align: right;}
.headphone #dreams .box5{ width: 840px; margin: -10px auto 20px auto;}
.headphone #dreams .box5 .left{ width: 313px !important; margin-top: 266px;}
.headphone #dreams .box5 .right{ padding-top: 50px; width: 382px !important; color: #ffffff;}
.headphone #dreams .box5 .right p{ margin-bottom: 1em; width: 382px !important; line-height: 150% !important;}

/** 4.gamebar **/
.gamebar { background: url(/img/contents/dreams/detail/gamebar/bg.gif) no-repeat center -122px #ffffff;}
/*.gamebar #cn{ background: url(/img/cn/dreams/detail/gamebar/bg.gif) no-repeat center top #ffffff;}*/
.gamebar #dreams .box1{ margin-top: 40px; color: #ffffff;}
.gamebar #dreams .box1 .mb32{ margin-bottom: 32px;}
.gamebar #dreams .box1 .left div img{ position: absolute;}
.gamebar #dreams .box1 .left .img1{ width: 476px; height: 708px;}
.gamebar #dreams .box1 .left .img2{ width: 476px; height: 383px;}
.gamebar #dreams .box1 .left .img1 p{ position: absolute; width: 225px !important; right: 30px; top: 30px;}
.gamebar #dreams .box1 .left .img2 h4{ font-size: 160%; position: absolute; left: 30px; top: 30px;}
.gamebar #dreams .box2{ width: 465px; margin: 30px auto 0 auto;}
.gamebar #dreams .box2 img{ margin-left: 35px;}
.gamebar #dreams .box3{ margin: 40px 0 -20px;}
.gamebar #dreams .box3 .img1{ width: 996px; height: 639px;}
.gamebar #dreams .box3 .img1 p{ color:#ffffff; position: absolute; width: 288px !important; right: 40px; bottom: 30px;}

/** 5.3dlatte **/
.latte { background: url(/img/contents/dreams/detail/3dlatte/bg.gif) no-repeat center -122px #ffffff;}
/*.latte #cn{ background: url(/img/cn/dreams/detail/3dlatte/bg.gif) no-repeat center top #ffffff;}*/
.latte #dreams .box1{ margin-top: 40px;}
.latte #dreams .box2{ color: #000000; width: 996px; height: 639px;}
.latte #dreams .box2 img{ position: absolute;}
.latte #dreams .box2 p{ width: 302px !important; position: absolute; right: 30px; top: 30px;}
.latte #dreams .box5{ text-align: center; margin: 40px 0 10px;}
.latte #dreams .box6{ margin-bottom: -20px;}

/** 6.yokaiload **/
.yokaiload { background: url(/img/contents/dreams/detail/yokaiload/bg.gif) no-repeat center -122px #ffffff;}
/*.yokaiload #cn{ background: url(/img/cn/dreams/detail/yokaiload/bg.gif) no-repeat center top #ffffff;}*/
.yokaiload #dreams .box1{ margin-top: 40px;}
.yokaiload #dreams .box1 .left{ width: 319px; overflow: hidden; color: #5d00d1;}
.yokaiload #dreams .box1 .left img{ width: 319px; height: 217px;}
.yokaiload #dreams .box1 .left h4{ margin: 10px 0 5px;}
.yokaiload #dreams .box1 .left p{ width: 319px !important; line-height: 145% !important;}
.yokaiload #dreams .box2{ margin-top: 60px;}
.yokaiload #dreams .box2 .text{ color: #000000; position: absolute; left: 40px; top: 50px;}
.yokaiload #dreams .box2 .text p{ margin-top: 1em; width: 318px !important;}
.yokaiload #dreams .box3{}
.yokaiload #dreams .box6 .item1 .text{ color: #ffffff; position: absolute; left: 35px; bottom: 30px;}
.yokaiload #dreams .box6 .text h4{ margin-bottom: 0 !important;}
.yokaiload #dreams .box6 .text p{ margin-top: 0.5em; width: auto !important;}
.yokaiload #dreams .box10,.yokaiload #dreams .box14,.yokaiload #dreams .box19{ margin-top: 110px;}
.yokaiload #dreams .box10 .text{ color: #ffffff; position: absolute; left: 40px; top: 50px;}
.yokaiload #dreams .box10 .text p{ margin-top: 1em; width: 318px !important;}
.yokaiload #dreams .box15 .text{ color: #ffffff; position: absolute; left: 40px; bottom: 40px;}
.yokaiload #dreams .box15 .text p{ margin-top: 1em; width: 450px !important;}
.yokaiload #dreams .box19 .text{ color: #000000; position: absolute; left: 40px; top: 40px;}
.yokaiload #dreams .box19 .text p{ margin-top: 1em; width: 460px !important;}
.yokaiload #dreams .box23{ width: 620px; height: 330px; margin: -20px auto -20px auto; color: #5500da;}
.yokaiload #dreams .box23 .texts{ position: absolute; top: 70px;}
.yokaiload #dreams .box23 .texts p{ margin-top: 1em;}
.yokaiload #dreams .box23 .text2{ margin-top: 30px;}
.yokaiload #dreams .box23 .text3{ margin-top: 20px;}
.yokaiload #dreams .box23 img{ position: absolute; right: 0;}


/** 7.kobe **/
.kobe { background: url(/img/contents/dreams/detail/kobe/bg.gif) no-repeat center -122px #ffffff;}
/*.kobe #cn{ background: url(/img/cn/dreams/detail/kobe/bg.gif) no-repeat center top #ffffff;}*/
.kobe #dreams .box1{ margin-top: 40px;}
.kobe #dreams .box2{ margin: -64px 0 55px;}
.kobe #dreams .box2 .left{ margin-left: 0;}
.kobe #dreams .box2 .right{ margin: 78px 124px 0 0; color: #ffffff; width: 355px !important;}
.kobe #dreams .box2 .right p{ margin-bottom: 10px; width: 355px !important;}
.kobe #dreams .box3{ top: -10px;}
.kobe #dreams .box4{ margin-top: -10px;}
.kobe #dreams .box6{ margin-top: 60px;}
.kobe #dreams .box6 .left{ margin-top: 150px; color: #00b7b1; width: 382px !important;}
.kobe #dreams .box6 .left p{ margin-bottom: 20px; width: 382px !important;}
.kobe #dreams .box9{ margin-top: 60px;}
.kobe #dreams .box14,.kobe #dreams .box16,.kobe #dreams .box18{ margin-top: 60px;}
.kobe #dreams .box23{ margin-top: 60px;}
.kobe #dreams .box9 .text,.kobe #dreams .box14 .text,.kobe #dreams .box16 .text,.kobe #dreams .box18 .text,.kobe #dreams .box23 .text{ color: #ffffff; position: absolute; right: 15px; bottom: 15px;}
.kobe #dreams .box16 .text{ left: 20px; top: 20px;}
/*.kobe #cn #dreams .box16 .text p{ width: 400px !important;}*/
.kobe #dreams .box18 .text{ left: 20px; bottom: 20px;}
.kobe #dreams .box23 .text{ right: 40px; top: 40px;}
.kobe #dreams .box9 .text h4,.kobe #dreams .box9 .text p,.kobe #dreams .box14 .text h4,.kobe #dreams .box14 .text p{ text-align: right;}
.kobe #dreams .box9 .text p{ font-size: 12px !important; line-height: 160% !important; margin-top: 1em; width: 450px !important;}
.kobe #dreams .box14 .text p{ margin-top: 1em; width: 450px !important;}
.kobe #dreams .box14 .text p{ width: 410px !important;}
.kobe #dreams .box16 .text p{ margin-top: 1em; width: 320px !important;}
.kobe #dreams .box18 .text p{ margin-top: 1em; width: 320px !important;}
.kobe #dreams .box23 .text p{ margin-top: 1em; width: 320px !important;}


/** 8.tezuka **/
.tezuka { background: url(/img/contents/dreams/detail/tezuka/bg.gif) no-repeat center -122px #ffffff;}
/*.tezuka #cn{ background: url(/img/cn/dreams/detail/tezuka/bg.gif) no-repeat center top #ffffff;}*/
.tezuka #dreams .box1{ margin-top: 40px;}
.tezuka #dreams .box2{ height: 850px; margin: 50px 0;}
.tezuka #dreams .box2 div{ position: absolute;}
.tezuka #dreams .box2 .item1{ left: 52px; top: 100px;}
.tezuka #dreams .box2 .item2{ right: 52px; top: 0;}
.tezuka #dreams .box2 .item3{ left: 80px; bottom: 0;}
.tezuka #dreams .box4{ margin: 30px 0 50px;}
.tezuka #dreams .box4 .right{ margin-top: 65px; color: #ff7e00; width: 382px !important;}
.tezuka #dreams .box4 .right p{ margin-bottom: 20px; width: 382px !important;}
.tezuka #dreams .box6 { color: #ffffff;}
.tezuka #dreams .box6 .left{ padding-top: 120px;}
.tezuka #dreams .box6 .left h4{ margin: 1.2em 0;}
.tezuka #dreams .box6 .left p{ width: 350px !important;}
.tezuka #dreams .box8 .text{ position: absolute; color: #ffffff; left: 30px; bottom: 30px;}
.tezuka #dreams .box8 .text h4{ margin-bottom: 1em;}

/** 9.pes **/
.pes { font-family: Helvetica,arial; background: url(/img/contents/dreams/detail/pes/bg.png) no-repeat center -122px #ffffff;}
/*.pes #cn{ background: url(/img/cn/dreams/detail/pes/bg.png) no-repeat center top #ffffff;}*/
.pes #dreams .box1{ margin-top: 40px; text-align: center;}
.pes #dreams .box1 h3{ padding-bottom: 40px;}
.pes #dreams .box1 p{
	font-family: arial;
	color:#ffffff;
	margin: 60px 0;
	font-weight: bold;
	line-height: 120% !important;
	font-size: 40px !important;
	width: auto !important;
}
.pes #dreams .box2{ margin-top: 50px; color: #222222;}
.pes #dreams .box2 p{ width: 410px !important; margin: 80px 0 0 50px;}
.pes #dreams .box2 .illust{ position: absolute; bottom:-150px; right: 55px;}
/*.pes #cn #dreams .box2 .illust{ bottom: -100px;}*/
.pes #dreams .box2 p.copyright_b2{
	font-size: 90% !important;
	color: #ffffff;
	text-align: center !important;
	width: 100% !important;
	position: absolute;
	bottom: -180px;
	left: 0;
}
.pes #dreams .box3{ margin-top: 270px; color: #ffffff;}
.pes #dreams .box3  h4{ margin-bottom: 15px;}
.pes #dreams .box3 .item1 .right,.pes #dreams .box3 .item2 .left,.pes #dreams .box3 p{ width: 385px !important; line-height: 160% !important;}
.pes #dreams .box3 .item2{ margin-top: 50px;}
.pes #dreams .box4{ color: #222222; margin-top: 150px;}
/*.pes #cn #dreams .box4{ margin-top: 110px;}*/
.pes #dreams .box4 h3{ font-family: arial; font-size: 36px !important; line-height: 130% !important; font-weight: bold !important; text-align: center;}
.pes #dreams .box4 h3 span{ font-size: 20px !important;}
.pes #dreams .box4 .item1{ height: 1042px;}
.pes #dreams .box4 .item1 .illust1,.pes #dreams .box4 .item1 .illust2,.pes #dreams .box4 .item1 .text{ position: absolute;}
.pes #dreams .box4 .item1 .illust1{ left: 25px; bottom: 10px;}
.pes #dreams .box4 .item1 .illust2{ right: -48px; top: -10px;}
.pes #dreams .box4 .item1 .text{ top: 50px;}
.pes #dreams .box4 .item1 .text,.pes #dreams .box4 .item1 .text p{ width: 385px !important;}
.pes #dreams .box4 .item1 .text h4{ margin-bottom: 15px;}
.pes #dreams .box4 .item1 .text .url{ margin-top: 20px; background: url(/img/contents/dreams/detail/pes/url.gif) no-repeat left top; color: #8ab200; padding-left: 45px;}
/*.pes #cn #dreams .box4 .item1 .text .url{ background: url(/img/cn/dreams/detail/pes/url.gif) no-repeat left top;}*/
.pes #dreams .box5{ margin-top: 86px; color: #ffffff;}
.pes #dreams .box5 .left,.pes #dreams .box5 .left p{ width: 382px !important;}
.pes #dreams .box5 .left h4{ margin-bottom: 30px;}
.pes #dreams .box5 .left p{ margin-bottom: 1em;}
.pes #dreams .box5 .right,.pes #dreams .box5 .right p{ width: 464px !important;}
.pes #dreams .box5 .right .illust{ margin-bottom: 20px;}
.pes #dreams .items p.copyright{ color: #ffffff; font-size: 90% !important; text-align: right; margin: 20px 0 -20px !important;}

/** 10.space-brothers **/
.space-brothers { background: url(/img/contents/dreams/detail/space-brothers/bg.gif) no-repeat center -122px #ffffff;}
/*.space-brothers #cn{ background: url(/img/cn/dreams/detail/space-brothers/bg.gif) no-repeat center top #ffffff;}*/
.space-brothers #dreams .box1{ height: 1523px; margin-top: 40px; z-index: 1;}
.space-brothers #dreams .box1 div{ position: absolute;}
.space-brothers #dreams .box1 .item1{ width: 639px; left: 50%; margin-left: -320px;}
.space-brothers #dreams .box1 .item2{ left: 100px; top: 852px;}
.space-brothers #dreams .box1 .item3{ width: 330px; right: 100px; top: 1060px; color: #ffffff;}
.space-brothers #dreams .box1 .item3 p{ margin-top: 1em; width: 330px !important; line-height: 160% !important;}
.space-brothers #dreams .box1 .item4{ left: 115px; bottom: 0;}
.space-brothers #dreams .box2{ z-index: 0; margin-top: -185px;}
.space-brothers #dreams .box3{ margin-top: 35px;}
.space-brothers #dreams .box3 .right p,.space-brothers #dreams .box4 .left p{ margin-top: 80px; width: 474px !important; color: #00a2ca; line-height: 150% !important;}
.space-brothers #dreams .box4 .left p{ margin-top: 130px;}
.space-brothers #dreams .box5{ width: 228px; height: 226px; top: -415px; left:390px;}
.space-brothers #dreams .box6{ margin-top: -185px;}
.space-brothers #dreams .box7{ margin: -180px 0 -140px; z-index: 3; padding-left: 42px;}
.space-brothers #dreams .box8{ z-index: 2;}
.space-brothers #dreams .box9{ text-align: center; color:#ffffff; width: 996px; margin: 210px auto 110px; position: relative;}
.space-brothers #dreams .box9 p{ width: auto !important; margin: 2em auto;}
.space-brothers #dreams .box9 .book{ width: 640px; margin: 0 auto; cursor: pointer; cursor: hand;}
.space-brothers #dreams .box9 .button{ cursor: pointer; cursor: hand; width: 205px; height: 205px; position: absolute; top: 135px; right: 80px;}


/** 11.otakucamera **/
/*.otakucamera ,.otakucamera #cn{ background: #ffffff;}*/
.otakucamera #dreams .box1 img,.otakucamera #dreams .box2 img{ position: absolute;}
.otakucamera #dreams .box1{ height: 982px; margin: 40px 0 10px;}
.otakucamera #dreams .box1 .img1{ top: 0; left: 0;}
.otakucamera #dreams .box1 .img2{ top: 0; right: 0;}
.otakucamera #dreams .box1 .img3{ bottom: 0; left: 0;}
.otakucamera #dreams .box1 .img4{ bottom: 0; left: 288px;}
.otakucamera #dreams .box1 .img5{ bottom: 0; right: 0;}
.otakucamera #dreams .box2{ height: 1647px; margin-bottom: -20px;}
.otakucamera #dreams .box2 .img1{ position: absolute; top: -250px; left: 110px; z-index: 20;}
.otakucamera #dreams .box2 .img1 p{ position: absolute; width: 397px; color: #000000; top: 210px; left: 190px;}
.otakucamera #dreams .box2 .img2{ top: 0; left: 0;}
.otakucamera #dreams .box2 .img3{ top: 0; right: 0;}
.otakucamera #dreams .box2 .img4{ top: 570px; left: 0;}
.otakucamera #dreams .box2 .img5{ top: 570px; left: 312px;}
.otakucamera #dreams .box2 .img6{ top: 570px; right: 0;}
.otakucamera #dreams .box2 .img7{ top: 792px; left: 0;}
.otakucamera #dreams .box2 .img8{ top: 844px; right: 0;}
.otakucamera #dreams .box2 .img9{ bottom: 0; left: 0;}
.otakucamera #dreams .box2 .img10{ bottom: 0; right: 0;}


/** 12.pilgrimage **/
.pilgrimage { background: url(/img/contents/dreams/detail/pilgrimage/bg.png) no-repeat center -122px #ffffff;}
/*.pilgrimage #cn{ background: url(/img/cn/dreams/detail/pilgrimage/bg.png) no-repeat center top #ffffff;}*/
.pilgrimage #dreams .box1{ margin-top: 40px; padding: 92px;}
.pilgrimage #dreams .box1 .item1{ width: 680px; margin: -25px auto 30px auto; text-align: center;}
.pilgrimage #dreams .box1 .item1 p{ width: auto !important; margin-top: 1em; color:#ffffff;}
.pilgrimage #dreams .box2 { margin: 0 0 40px 0;}
.pilgrimage #dreams .box2 .right{ float: left; margin: -60px 0 0 -110px; width: 527px; text-align: center;}
.pilgrimage #dreams .box2 .right p{ margin: 2em auto; width: 464px !important; color: #000000;}
.pilgrimage #dreams .box3{ margin: 50px 0;}
.pilgrimage #dreams .box3 .item1{ position: relative;}
.pilgrimage #dreams .box3 .item1 .fukidashi{ right: 58px; bottom: 362px; position: absolute; width: 322px; height: 174px; background: url(/img/contents/dreams/detail/pilgrimage/23.png) no-repeat left top;}
/*.pilgrimage #cn #dreams .box3 .item1 .fukidashi{background: url(/img/cn/dreams/detail/pilgrimage/23.png) no-repeat left top;}*/
.pilgrimage #dreams .box3 .item1 .fukidashi p{ width: 211px !important; color: #000000; margin: 45px 0 0 60px;}
/*.pilgrimage #cn #dreams .box3 .item1 .fukidashi p{ line-height: 1.3; margin-top: 30px;}*/
.pilgrimage #dreams .box4 .item3{ margin-bottom: -20px;}



/** 13.bike **/
.bike { background: url(/img/contents/dreams/detail/bike/bg.gif) no-repeat center -122px #ffffff;}
/*.bike #cn{ background: url(/img/cn/dreams/detail/bike/bg.gif) no-repeat center top #ffffff;}*/
.bike #dreams .box1{ margin-top: 40px;}
.bike #dreams .box1 .item1 p{ color: #000000; position: absolute; right: 35px; bottom: 30px;}
.bike #dreams .box2{ width: 845px; margin: 40px auto 0 auto; z-index: 1;}
.bike #dreams .items .box2 .mb{ margin-bottom: 25px !important;}
.bike #dreams .box2 .right{ padding-top: 96px;}
.bike #dreams .box2 .item1{ top: -16px; left: -42px;}
.bike #dreams .box3 { margin: -70px 0 40px; background: none;}
.bike #dreams .box4{ margin-top: 96px;}
.bike #dreams .box4 .right{ margin-top: 339px;}
.bike #dreams .box4 .item1{ position: absolute; right: -50px; top: -70px;}
.bike #dreams .box5{ margin: 35px auto 50px auto;}
.bike #dreams .box6{ margin-bottom: 40px;}
.bike #dreams .box7 p{ color: #ffffff; width: 335px !important; position: absolute; right: 35px; bottom: 30px;}
.bike #dreams .box8 { padding-top: 10px; margin-bottom: 50px;}
.bike #dreams .box8 .item2{ text-align: center;}
.bike #dreams .box8 .item3{ text-align: right;}
.bike #dreams .box9{ margin-bottom: 20px;}
